flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nemi <nemino...@gmail.com>
Subject Re: How to set Flash Builder 4.7 Win7 64bit to use Java 1.8 ?
Date Sat, 08 Oct 2016 01:42:24 GMT
Yes, you can run. But, in my case when building, new thing is that I must add
new line 
"-tsa other_than_default_url" to every Ant script.

And also, as doug777 noted, in Flash Builder 4.7 Export Release Build option
fails on the end of packaging with timestamping error:
"Error creating native installer file:Could not generate timestamp: Remote
host closed connection during handshake"


Alex Harui wrote
> Sorry, forgot that was Mac.
> 
> I haven't used Windows much lately.  Is there no way to run Java 1.6 for
> FB on Windows any more?
> 
> -Alex
> 
> On 10/6/16, 5:27 PM, "Nemi" &lt;

> neminovno@

> &gt; wrote:
> 
>>Thank you, but that is guide for Mac(?) I wonder how to do it on Windows 7
>>64bit.
>>From my previous experience, I remember having issues when having multiple
>>installed 32 vs 64bit Java versions.
>>
>>
>>
>>
>>--
>>View this message in context:
>>http://apache-flex-users.2333346.n4.nabble.com/How-to-set-Flash-Builder-4-
>>7-Win7-64bit-to-use-Java-1-8-tp13775p13777.html
>>Sent from the Apache Flex Users mailing list archive at Nabble.com.





--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/How-to-set-Flash-Builder-4-7-Win7-64bit-to-use-Java-1-8-tp13775p13786.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message